# source 'https://rubygems.org'
source 'https://gems.ruby-china.com'

gem 'rails', '4.2.7.1'#, '3.2.13'
gem 'mysql2'#, '0.3.18'
gem 'syck'
gem "minitest", "5.10.1"
# Gems used only for assets and not required
# in production environments by default.
group :assets do
  gem 'sass-rails'#,   '~> 3.2.3'
  gem 'coffee-rails'#, '~> 3.2.1'
  gem 'bootstrap-sass'
  # See https://github.com/sstephenson/execjs#readme for more supported runtimes
  gem 'therubyracer', :platforms => :ruby
  gem 'uglifier'#, '>= 1.0.3'
  gem 'compass'#,'0.12.6'
end

gem 'jquery-rails'
gem 'unicorn'
gem 'thin'

#后台管理rails_admin框架
gem "rails_admin"
gem "devise"
gem "cancancan"
gem "ancestry"
gem "rails_admin_nestable"
gem 'ckeditor'#, '~> 3.7.0.rc3'
# gem 'ckeditor', '4.1.3'
gem 'paper_trail', '5.2.3'
gem "paperclip"#, '4.3.7'
gem 'paperclip-storage-aliyun'

#请求相关辅助类
gem "rest-client", '~>1.8.0'
gem "uuid"
gem "xml-simple"
gem "chinese_pinyin"
gem "aliyun-sdk", '~>0.4.1'
gem "rails_admin_import"
gem "coffee-script-source"#, '1.8.0'
gem "safe_yaml"
gem 'tzinfo-data'

gem 'bcrypt-ruby', '~> 3.0.0', :require => "bcrypt"
#gem 'rails_admin_example_theme', :git => 'git://github.com/bbenezech/rails_admin_example_theme.git'
